Subject: Assigned to Group - Product information
From: Landmark Group <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Jul 2019 06:12:06 +0000

Hi  A new ticket has been assigned to your group "LiveSalesman". Please follow the link below to view the ticket.  Product information I am really unhappy with your product information. I selected a trunk with wooden top and rattan weave which is on sale and shows one in stock. I have selected this item only to receive a message saying it is out of stock. I am extremely unhappy and hope that Home centre rectifies this by providing the item
At the sale price mentioned. I am happy to send the screenshots as proof.

iOS Version: 12.3.1
App Version: 8.5 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/81906